<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce860d2bb177978d0efc0c5390564b7e">
  <dict>
    <!--2020-03-28 10:53:09.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:53:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
